﻿

.titulo {
	color: #1f497d; 
	font-family: Arial; 
	font-size: 36px;
}


.titulofigura {
	color: #1f497d; 
	font-family: Arial; 
	font-size: 24px;
}

.subtitulo {
	color: #1f497d; 
	font-family: Arial; 
	font-size: 18px;
}

.detalle {
	color: #1f497d; 
	font-family: Arial; 
	font-size: 16px;
}

.texto {
	color: #1f497d; 
	font-family: Arial; 
	font-size: 14px;
}



.txt-02
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #333333;
    padding-left: 10px;
}

.txt-02n
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #333333;
    
    font-weight: bolder;
}




.tabla-dato1 {
	font: 11px Verdana, Arial, Helvetica, sans-serif;
	background: #FBFBFB;
	color: #333333;
	padding-right: 5px;
	padding-left: 5px;
	height:30px;
}
.tabla-dato2 {
	font: 11px Verdana, Arial, Helvetica, sans-serif;
	background: #F5F5F5;
	color: #333333;
	padding-right: 5px;
	padding-left: 5px;
}

.link-01
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: normal;
    color: #003366;
    text-decoration: underline;
    
}

a.link-01:hover {
font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 11px; color:#BF403D ; text-decoration: underline;
}

.explica {
font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 10px; color: #333333; font-style : italic;
}	

